
VIRTUAL CREDIT CARD - Bug #15398

Android [TREATS] [TREATS Cash] It shows Jual wording as CTA button ###6274

27 December 2022 03:57 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) verify the input details screen

Actual result: It shows Jual wording as CTA button

Expected result: It shows 'REDEEM' wording

History

#1 - 27 December 2022 08:19 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 27 December 2022 08:53 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from New to Pending Close

tested ok

#3 - 28 December 2022 11:42 AM - hsulynn pang

- File close 6274.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 113 KB 27 December 2022 hsulynn pang

retest i.jpeg 33.1 KB 27 December 2022 hsulynn pang

retest ii.jpeg 32.8 KB 27 December 2022 hsulynn pang

close 6274.PNG 41.4 KB 28 December 2022 hsulynn pang
